from setuptools import setup, find_packages

with open("requirements.txt") as f:
	install_requires = f.read().strip().split("\n")

# get version from __version__ variable in u_utils/__init__.py
from u_utils import __version__ as version

setup(
	name="u_utils",
	version=version,
	description="Utilities packages, functions and so on for prints, notifications and more",
	author="Unitoo",
	author_email="info@unitoo.it",
	packages=find_packages(),
	zip_safe=False,
	include_package_data=True,
	install_requires=install_requires
)
